> ## Documentation Index
> Fetch the complete documentation index at: https://magic-21.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Code

> Send a vertification code to the user's (end-user/consumer) phone.

### body

<ParamField body="phone" type="string">
  Phone number of a consumer (end-user).
</ParamField>

### Response

<ResponseField name="success" type="number">
  This Response field will return 200 on success.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request POST 'http://127.0.0.1:8000/api/verify_user/send_code' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}

  "success": "Verification Code Sent."    
  ```
</ResponseExample>
